Namespace
library
Image / Tag
traefik:1.7.7-alpine
Content Digest
sha256:5bfdac060499d6f400f9a8464392d64db34333ce3f219245508e320d3fb200e8
Details
Created

2019-01-08 23:52:59 UTC

Size

21.1 MB

Content Digest
Labels
  • org.label-schema.description
    A modern reverse-proxy
  • org.label-schema.docker.schema-version
    1.0
  • org.label-schema.name
    Traefik
  • org.label-schema.url
    https://traefik.io
  • org.label-schema.vendor
    Containous
  • org.label-schema.version
    v1.7.7

Environment
PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:cd784148e3483c2c86c50a48e535302ab0288bebd587accf40b714fffd0646b3 - 9.98% (2.1 MB)

[#001] sha256:c18a9262634964799b67862ee79826ace112ae633d4d8a3b01ea93080cfe58de - 1.4% (302 KB)

[#002] sha256:50cd2a96573dae37cb6f90347a4ea6a28746f03b35a43b10f74a194b920e4104 - 88.62% (18.7 MB)

[#003] sha256:a9b3bbabfe45ac023af782fd938cf2a86ed67752ce9e168677105549976647ed - 0.0% (320 Bytes)


History
2018-12-21 00:21:29 UTC

/bin/sh -c #(nop) ADD file:2ff00caea4e83dfade726ca47e3c795a1e9acb8ac24e392785c474ecf9a621f2 in /

2018-12-21 00:21:30 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2018-12-21 04:53:58 UTC

/bin/sh -c apk --no-cache add ca-certificates

2019-01-08 23:52:58 UTC

/bin/sh -c set -ex; apkArch="$(apk --print-arch)"; case "$apkArch" in armhf) arch='arm' ;; aarch64) arch='arm64' ;; x86_64) arch='amd64' ;; *) echo >&2 "error: unsupported architecture: $apkArch"; exit 1 ;; esac; wget --quiet -O /usr/local/bin/traefik "https://github.com/containous/traefik/releases/download/v1.7.7/traefik_linux-$arch"; chmod +x /usr/local/bin/traefik

2019-01-08 23:52:58 UTC

/bin/sh -c #(nop) COPY file:c6bfa5cffadaecb3dda59f195c3d07acd6cf371253339bbdfc087089b6eee8b8 in /

2019-01-08 23:52:59 UTC

/bin/sh -c #(nop) EXPOSE 80

2019-01-08 23:52:59 UTC

/bin/sh -c #(nop) ENTRYPOINT ["/entrypoint.sh"]

2019-01-08 23:52:59 UTC

/bin/sh -c #(nop) CMD ["traefik"]

2019-01-08 23:52:59 UTC

/bin/sh -c #(nop) LABEL org.label-schema.vendor=Containous org.label-schema.url=https://traefik.io org.label-schema.name=Traefik org.label-schema.description=A modern reverse-proxy org.label-schema.version=v1.7.7 org.label-schema.docker.schema-version=1.0

Details
Created

2019-01-09 08:57:54 UTC

Size

19.9 MB

Content Digest
Labels
  • org.label-schema.description
    A modern reverse-proxy
  • org.label-schema.docker.schema-version
    1.0
  • org.label-schema.name
    Traefik
  • org.label-schema.url
    https://traefik.io
  • org.label-schema.vendor
    Containous
  • org.label-schema.version
    v1.7.7

Environment
PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:5b678b67777fc7983d3563839cc9d511de267ec6de1961f2b590d552d8bfa105 - 10.29% (2.05 MB)

[#001] sha256:d9f0b2b885d968636a597331169fce72a69964c911558554f1b2a0d21959f34f - 0.0% (175 Bytes)

[#002] sha256:fd485441b01cc4ef3ab52710f7201ceb020dc43dc03817910acdb2d3a6353db3 - 1.48% (302 KB)

[#003] sha256:fc3bcc92037368d8f1d56819a18788ea17741fe3f1a25f74b9e9b9f78ff2f35f - 88.23% (17.5 MB)

[#004] sha256:02eb2e0b727229e23fce225bca3a768423bd2b1e3179b24a0367c9c91e0f88f1 - 0.0% (321 Bytes)


History
2018-12-21 08:49:49 UTC

/bin/sh -c #(nop) ADD file:38d34e3ff051a263eab785aca5763d350b82063f0356752117e168349d9e3811 in /

2018-12-21 08:49:50 UTC

/bin/sh -c #(nop) COPY file:a10c133d8d5e9af3a9a1610709d3ed2f85b1507f1ba5745ac12bb495974e3fe6 in /etc/localtime

2018-12-21 08:49:50 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2018-12-21 09:53:18 UTC

/bin/sh -c apk --no-cache add ca-certificates

2019-01-09 08:57:52 UTC

/bin/sh -c set -ex; apkArch="$(apk --print-arch)"; case "$apkArch" in armhf) arch='arm' ;; aarch64) arch='arm64' ;; x86_64) arch='amd64' ;; *) echo >&2 "error: unsupported architecture: $apkArch"; exit 1 ;; esac; wget --quiet -O /usr/local/bin/traefik "https://github.com/containous/traefik/releases/download/v1.7.7/traefik_linux-$arch"; chmod +x /usr/local/bin/traefik

2019-01-09 08:57:52 UTC

/bin/sh -c #(nop) COPY file:c6bfa5cffadaecb3dda59f195c3d07acd6cf371253339bbdfc087089b6eee8b8 in /

2019-01-09 08:57:53 UTC

/bin/sh -c #(nop) EXPOSE 80

2019-01-09 08:57:53 UTC

/bin/sh -c #(nop) ENTRYPOINT ["/entrypoint.sh"]

2019-01-09 08:57:53 UTC

/bin/sh -c #(nop) CMD ["traefik"]

2019-01-09 08:57:54 UTC

/bin/sh -c #(nop) LABEL org.label-schema.vendor=Containous org.label-schema.url=https://traefik.io org.label-schema.name=Traefik org.label-schema.description=A modern reverse-proxy org.label-schema.version=v1.7.7 org.label-schema.docker.schema-version=1.0

Details
Created

2019-01-09 11:46:29 UTC

Size

19.4 MB

Content Digest
Labels
  • org.label-schema.description
    A modern reverse-proxy
  • org.label-schema.docker.schema-version
    1.0
  • org.label-schema.name
    Traefik
  • org.label-schema.url
    https://traefik.io
  • org.label-schema.vendor
    Containous
  • org.label-schema.version
    v1.7.7

Environment
PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:e3c488b39803d9194cf010f6127b1121d5387b90a1562d44b50b749d0e7a69bf - 10.31% (2 MB)

[#001] sha256:05a63128803b1ea223f87244cb8d3faa97817f6cf3ca8249e485430218758510 - 0.0% (176 Bytes)

[#002] sha256:8a2b17ded4e203e2a62b383c829dcb8886b0dcb120aed18a8b522e09b42ad404 - 1.52% (301 KB)

[#003] sha256:37aba876c5adb2dfed079254df8c1b8038a60e0292a734e9e1f484bb88b320db - 88.17% (17.1 MB)

[#004] sha256:00b036c89e31ca759c210c898cea16f4160841b075795fe43e5afba39a72c453 - 0.0% (319 Bytes)


History
2018-12-21 09:43:06 UTC

/bin/sh -c #(nop) ADD file:79419748674899ac7d5d699fe62f837c69d04af3ceaabbb7951c35c2f0ff46fa in /

2018-12-21 09:43:07 UTC

/bin/sh -c #(nop) COPY file:a10c133d8d5e9af3a9a1610709d3ed2f85b1507f1ba5745ac12bb495974e3fe6 in /etc/localtime

2018-12-21 09:43:07 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2018-12-21 13:43:36 UTC

/bin/sh -c apk --no-cache add ca-certificates

2019-01-09 11:46:24 UTC

/bin/sh -c set -ex; apkArch="$(apk --print-arch)"; case "$apkArch" in armhf) arch='arm' ;; aarch64) arch='arm64' ;; x86_64) arch='amd64' ;; *) echo >&2 "error: unsupported architecture: $apkArch"; exit 1 ;; esac; wget --quiet -O /usr/local/bin/traefik "https://github.com/containous/traefik/releases/download/v1.7.7/traefik_linux-$arch"; chmod +x /usr/local/bin/traefik

2019-01-09 11:46:26 UTC

/bin/sh -c #(nop) COPY file:c6bfa5cffadaecb3dda59f195c3d07acd6cf371253339bbdfc087089b6eee8b8 in /

2019-01-09 11:46:27 UTC

/bin/sh -c #(nop) EXPOSE 80

2019-01-09 11:46:27 UTC

/bin/sh -c #(nop) ENTRYPOINT ["/entrypoint.sh"]

2019-01-09 11:46:28 UTC

/bin/sh -c #(nop) CMD ["traefik"]

2019-01-09 11:46:29 UTC

/bin/sh -c #(nop) LABEL org.label-schema.vendor=Containous org.label-schema.url=https://traefik.io org.label-schema.name=Traefik org.label-schema.description=A modern reverse-proxy org.label-schema.version=v1.7.7 org.label-schema.docker.schema-version=1.0

Danger Zone
Delete Tag

Please be careful as this will not just delete the reference but also the actual content!

For example when you have latest and v1.2.3 both pointing to the same image
the deletion of latest will also permanently remove v1.2.3.

Delete